prefix=/usr/pkg
includedir=${prefix}/include
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: Panel
Description: DeforaOS Desktop Panel applets
Version: 0.4.3
Requires: libDesktop
Cflags: -I${includedir}
Libs: -Wl,-rpath-link,${libdir} -Wl,-rpath,${libdir} -L${libdir} -lPanel
